@charset "utf-8";

nav ul {
    padding: 0px;
	margin: 0px
}
nav ul li {
  list-style: none;
}
nav a {
  text-decoration: none;
 
}
#nav {
  width: 980px; /* 1000 */
top: 0px;
  z-index:200;
 font-family: Arial, Helvetica,  sans-serif;
 font-size: 20px;
 margin-top:13px;
}
#nav > a {
 display: none;
    z-index:200
}
#nav li {
  position: relative;
}
#nav li a {
  color: #009fe0;
  display: block;
  z-index:200;
}
#nav li a:active {
  background-color: #009fe0 !important;
}

/* first level */
#nav > ul {
	height: 40px; /* 60 */
	background-color: #fff;
}
#nav > ul > li {
	/* width: 20%; */
	height: 100%;
	float: left;
	
}
#nav > ul > li > a {
	height: 100%;
	line-height: 40px; /* 60 (24)*/
	text-align: center; 
	padding-left:16px; padding-right:17px
}


#nav > ul > li > a.Feriencamps {
	padding-left:18px; padding-right:17px
}

#nav > ul > li:not( :last-child ) > a {
	/* border-right: 1px solid #cc470d;*/
}
#nav > ul > li:hover > a,
#nav > ul:not( :hover ) > li.active > a {
	background-color: #009fe0;
	color:#fff;
}
/* second level */
#nav li ul {
	background-color: #fff;
	display: none;
	position: absolute;
	top: 100%;
	z-index:200;
	padding-top:10px; padding-bottom:10px;
	/* column-count:4  */
}
#nav li:hover ul {
	display: block;
	left: 0;
	right: 0;
}
#nav li:not( :first-child ):hover ul {
	/*left: -1px;*/
}
#nav li ul a {
	font-size: 16px; /* 20 */
	/*border-top: 1px solid #e15a1f;*/
	padding: 7px; /* 15 (20) */
	padding-left:15px;
}
#nav li ul li a {
color: #7f7e7e;
}
#nav li ul li a:hover,
#nav li ul:not( :hover ) li.active a {
	background-color: #fff; font-weight:bold; 
}
#nav li ul{ -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);}


#nav > ul > li > ul.Jugendherbergen { width:980px; column-count:4; /*padding-top: 40px*/}
#nav > ul > li > ul.Jugendherbergen > li {  }
/*
#nav > ul > li > ul.Jugendherbergen > li.alle { width:500px; margin-top: -30px; z-index:200;}
#nav > ul > li > ul.Jugendherbergen > li.alle a { width:500px; margin-top: -30px; z-index:200}
*/
#nav > ul > li > ul.Familienurlaub { width:320px}
#nav > ul > li > ul.Klassenfahrten { width:320px}
#nav > ul > li > ul.Gruppen { width:320px}
#nav > ul > li > ul.Angebote { width:200px}
#nav > ul > li > ul.Service-Preise { width:200px; left:-37px}
.Feriencamps { }
.Kindergeburtstage { display:none}
.Feste  { display:none}
.Gutschein { display:none}

#nav > ul > li.Preise { width:115px;}


@media only screen and (max-width: 980px ) /* 1000 980 */ { /* 1000 */
	#nav {
		width: 100%;
		position: static;
	}
}

@media only screen and (min-width: 650px) and (max-width: 980px) {
	
	#nav {
  width: 650px; /* 1000 */
	
}
#nav > ul > li > a {
	height: 100%;
font-size: 75%; /* 12 */
	text-align: center; 
	 padding-left:0px; padding-right:0px; 
}

#nav > ul > li > a.Feriencamps {

	padding-left:0px; padding-right:0px
}

#nav > ul > li:hover > a,
#nav > ul:not( :hover ) > li.active > a {
	background-color: #009fe0;
}


#nav > ul > li.Jugendherbergen { width:154px; padding:0px}
#nav > ul > li.Familienurlaub { width:108px; padding:0px}
#nav > ul > li.Klassenfahrten { width:111px; padding:0px}
#nav > ul > li.Gruppen { width:70px; padding:0px}
#nav > ul > li.Feriencamps { width:98px; padding:0px}
#nav > ul > li.Service-Preise { width:109px; padding:0px}



#nav > ul > li > ul.Jugendherbergen { width:650px; column-count:3;/*padding-top: 40px*/}
#nav > ul > li > ul.Service-Preise {left:-92px}
#nav > ul > li > ul.Angebote {left:-110px}
#nav > ul > li.Preise { width:72px;}
}




@media only screen and (max-width: 650px){
	
	#nav {
		position: relative;
		top: auto;
		left: auto;
		width:320px; margin-top:5px
	
	}
	#nav > a {
		width: 40px; /* 3.125em;  50 */
		height: 40px; /* 3.125em;  50 */
		text-align: left;
		text-indent: -9999px;
		background-color: #009fe0;
		position: relative;
		background-image:url(https://www.diejugendherbergen.de/relaunch/img/navi-smart.gif);
		background-repeat:no-repeat
	}
	#nav > a:before,
	#nav > a:after {
		position: absolute;
		border: 2px solid #fff;
		top: 35%;
		left: 25%;
		right: 25%;
	
	}
	#nav > a:after {
		top: 60%;
	}
	#nav:not( :target ) > a:first-of-type,
	#nav:target > a:last-of-type {
		display: block;
	}
	/* first level */
	#nav > ul {
		height: auto;
		display: none;
		position: absolute;
		left: 0;
		right: 0;
	}
	#nav:target > ul {
		display: block;
	}
	#nav > ul > li {
		width: 100%;
		float: none;
	}
	#nav > ul > li > a {
		height: auto;
		text-align: left;
		padding: 0 0.833em; /* 20 (24) */
	}
	#nav > ul > li:not( :last-child ) > a {
		border-right: none;
		border-bottom: 1px solid #7f7e7e;
	}
	/* second level */
	#nav li ul {
		position: static;
		padding: 10px; /* 1.25em;  20 */
		padding-top: 0;
	}
	
#nav span:after {
  width: 0;
  height: 0;
  border: 0.313em solid transparent; /* 5 */
	border-bottom: none;
	border-top-color: #7f7e7e;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.313em; /* 5 */
}

#nav .Jugendherbergen span:after  {right: -85px; /* 5 */}
#nav .Familienurlaub span:after  {right: -145px; /* 5 */}
#nav .Klassenfahrten span:after  {right: -143px; /* 5 */}
#nav .Gruppen span:after  {right: -199px; /* 5 */}
#nav .Angebote span:after  {right: -190px; /* 5 */}
#nav .Service-Preise span:after  {right: -147px; /* 5 */}
#nav .Feriencamps span:after  { display:none}

#nav li ul a {
	font-size: 14px; /* 20 */
	/*border-top: 1px solid #e15a1f;*/
	padding: 7px; /* 15 (20) */
	padding-left:5px;
}
#nav li ul{ -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
 }
 
 #nav li ul { border: 1px solid black;}

#nav > ul > li > ul.Jugendherbergen { width:298px; column-count:1; padding-top:0px}
#nav > ul > li > ul.Jugendherbergen > li { width:245px; float:none}
#nav > ul > li > ul.Jugendherbergen > li.alle { width:298px; margin-top:0px}
#nav > ul > li > ul.Familienurlaub { width:298px}
#nav > ul > li > ul.Klassenfahrten { width:298px}
#nav > ul > li > ul.Gruppen { width:298px}
#nav > ul > li > ul.Angebote { width:298px}
#nav > ul > li > ul.Service-Preise { width:298px; left:-0px}
.Feriencamps { }
.Kindergeburtstage { display:none}
.Feste  { display:none}
.Gutschein { display:none}

#nav > ul > li.Preise { width:320px;}
}
